<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Baahubali | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/Baahubali.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Baahubali</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Baahubali</h2>
                        <p class="subtitle"></p>

                        <p>
                            A child from the Mahishmati kingdom is raised by tribal people and one day learns about his royal heritage, his father's bravery in battle and a mission to overthrow the incumbent ruler.

When Sanga and her husband, part of a tribe living around the province of Mahismathi, save a drowning infant, little do they know the background of the infant or what the future holds for him. The kid grows up to as Shivudu, a free-spirit wanting to explore the mountains and in the process learns of his roots and then realizes the whole purpose of his life and ends up confronting the mighty Bhallala Deva!
                        </p>
                        <h3>Review</h3>
                        <p>
                            Floored by the technical excellence and Visual effects. Standing ovation to the creator Rajamouli. Must watch movie and the best Indian movie till date. RamyaKrishna, Sathyaraj, Prabhas and Rana at their best. Eagerly waiting for Part 2. Background score is a plus for the movie. Art department, Cinematography, Stunts are the best technical departments to this film besides Visual Effects. In par with Hollywood style of making with no compromise on the quality. Costliest movie ever made in India. War Sequence, Idol erection are the best scenes to ever watch. Visuals of Waterfall, Kingdom are some of the magnificent brilliance to experience. Perfect movie to experience in Dolby ATMOS sound.
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="1536" height="505" src="https://www.youtube.com/embed/phhNTEjc_6I" title="Baahubali - The Beginning Release Trailer [4K] | Releasing on July 10th" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
